body {
    font-family: var(--lb-font) !important;
    color: var(--lb-grey1) !important;
}

strong {
    color: var(--lb-secondary2) !important;
}

.span-verde {
    color: var(--lb-accent1) !important;
}

.span-blu {
    color: var(--lb-secondary2) !important;
}

h1 {
    font-family: var(--lb-font);
    font-style: normal;
    font-weight: 300;
    font-size: 80px;
    line-height: 120%;
    text-transform: none;
}

#tornasu h1 {
    font-size: 2vw !important;
}

.lb-d1 {
    font-family: var(--lb-font);
    font-style: normal;
    font-weight: 200;
    font-size: 6vw;
    line-height: 120%;
    text-transform: none;
}
#hero span, span.alt{
    font-family: var(--lb-font-alt);
    letter-spacing: 1px;
}
.alt-blu{
    color: var(--lb-secondary2);
}
.alt-verde{
    color: var(--lb-accent1);
}

h2 {
    font-family: var(--lb-font);
    font-style: normal;
    font-weight: 400;
    font-size: 60px;
    line-height: 120%;
}

h3 {
    font-family: var(--lb-font);
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 120%;
}
.about .competenze h3{
    font-family: var(--lb-font-alt) !important;
    color: var(--lb-secondary4) !important;
    letter-spacing: 2px;
}

a {
    color: var(--lb-white);
}

a:hover {
    color: var(--lb-black);
    background-color: var(--lb-grey1);
}

header a:hover {
    color: var(--lb-black);
    background: none;
}



.competenze a h2:hover {
    color: var(--lb-white);
    text-decoration: underline;
}

.lb-footer {
    font-weight: 300;
    font-size: 26px;
}

.lb-link a {
    color: var(--lb-secondary2);
    text-decoration: underline;
}
.lb-link a:hover {
    color: var(--lb-accent1);
    text-decoration: underline;
}

.lb-menu {
    font-family: var(--lb-font);
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 160%;
    color: var(--lb-white);
}

.lb-menu::before {
    content: "";
    display: inline-block;
    position: relative;
    bottom: 5px;
    background-color: var(--lb-white);
    height: 2px;
    width: 16px;
    margin-right: 8px;
    transition: 0.5s;
}

.lb-menu:hover {
    color: var(--lb-accent1)
}

.lb-menu:hover::before {
    background-color: var(--lb-accent1);
    width: 80px;
    margin-right: -56px;
}

.lb-button {
    font-family: var(--lb-font);
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 120%;
}

.lb-p-xl {
    font-family: var(--lb-font);
    font-style: normal;
    font-weight: 300;
    font-size: 28px;
    line-height: 130%;
}

.lb-p-l {
    font-family: var(--lb-font);
    font-style: normal;
    font-weight: 300;
    font-size: 24px;
    line-height: 130%;
}

.lb-p-m {
    font-family: var(--lb-font);
    font-style: normal;
    font-weight: 200;
    font-size: 20px;
    line-height: 140%;
}

.lb-p-s {
    font-family: var(--lb-font);
    font-style: normal;
    font-weight: 200;
    font-size: 17px;
    line-height: 120%;
}

footer p, footer a {
    font-size: 20px;
    line-height: 110%;
}

footer .lb-link :hover {
    background: none;
}


@media screen and (max-width: 1200px) {
    .lb-d1 {
        font-family: var(--lb-font);
        font-style: normal;
        font-weight: 200;
        font-size: 10vw;
        line-height: 110%;
        text-transform: none;
    }

    h1 {
        font-family: var(--lb-font);
        font-style: normal;
        font-weight: 300;
        font-size: 60px;
        line-height: 120%;
        text-transform: none;
    }

    h2 {
        font-family: var(--lb-font);
        font-style: normal;
        font-weight: 400;
        font-size: 50px;
        line-height: 120%;
    }

    h3 {
        font-family: var(--lb-font);
        font-style: normal;
        font-weight: 500;
        font-size: 40px;
        line-height: 120%;
    }
    .about h3{
        font-family: var(--lb-font-alt) !important;
        color: var(--lb-secondary4) !important;
        letter-spacing: 2px;
    }
    .lb-menu {
        font-family: var(--lb-font);
        font-style: normal;
        font-weight: 300;
        font-size: 18px;
        line-height: 160%;
        color: var(--lb-white);
    }

    .lb-menu::before {
        content: "";
        display: inline-block;
        position: relative;
        bottom: 5px;
        background-color: var(--lb-white);
        height: 2px;
        width: 16px;
        margin-right: 8px;
        transition: 0.5s;
    }

    .lb-menu:hover {
        color: var(--lb-accent1)
    }

    .lb-menu:hover::before {
        background-color: var(--lb-accent1);
        width: 80px;
        margin-right: -56px;
    }

    .lb-button {
        font-family: var(--lb-font);
        font-style: normal;
        font-weight: 500;
        font-size: 18px;
        line-height: 120%;
    }

    .lb-p-l {
        font-family: var(--lb-font);
        font-style: normal;
        font-weight: 300;
        font-size: 24px;
        line-height: 130%;
    }

    .lb-p-m {
        font-family: var(--lb-font);
        font-style: normal;
        font-weight: 200;
        font-size: 20px;
        line-height: 140%;
    }

    .lb-p-s {
        font-family: var(--lb-font);
        font-style: normal;
        font-weight: 200;
        font-size: 17px;
        line-height: 120%;
    }
}

@media screen and (max-width: 992px) {
    .lb-d1 {
        font-family: var(--lb-font);
        font-style: normal;
        font-weight: 200;
        font-size: 10vw;
        line-height: 110%;
        text-transform: none;
    }

    h1 {
        font-family: var(--lb-font);
        font-style: normal;
        font-weight: 300;
        font-size: 40px;
        line-height: 120%;
        text-transform: none;
    }

    h2 {
        font-family: var(--lb-font);
        font-style: normal;
        font-weight: 400;
        font-size: 8vw;
        line-height: 120%;
    }

    h3 {
        font-family: var(--lb-font);
        font-style: normal;
        font-weight: 500;
        font-size: 32px;
        line-height: 120%;
    }
    .about h3{
        font-family: var(--lb-font-alt) !important;
        color: var(--lb-secondary4) !important;
        letter-spacing: 2px;
    }
    .lb-menu {
        font-family: var(--lb-font);
        font-style: normal;
        font-weight: 300;
        font-size: 22px;
        line-height: 160%;
        color: var(--lb-white);
    }

    .lb-menu::before {
        content: "";
        display: inline-block;
        position: relative;
        bottom: 5px;
        background-color: var(--lb-white);
        height: 2px;
        width: 16px;
        margin-right: 8px;
        transition: 0.5s;
    }

    .lb-menu:hover {
        color: var(--lb-accent1)
    }

    .lb-menu:hover::before {
        background-color: var(--lb-accent1);
        width: 80px;
        margin-right: -56px;
    }

    .lb-button {
        font-family: var(--lb-font);
        font-style: normal;
        font-weight: 500;
        font-size: 18px;
        line-height: 120%;
    }


    .lb-p-l {
        font-family: var(--lb-font);
        font-style: normal;
        font-weight: 300;
        font-size: 24px;
        line-height: 130%;
    }

    .lb-p-m {
        font-family: var(--lb-font);
        font-style: normal;
        font-weight: 200;
        font-size: 20px;
        line-height: 140%;
    }

    .lb-p-s {
        font-family: var(--lb-font);
        font-style: normal;
        font-weight: 200;
        font-size: 17px;
        line-height: 120%;
    }
    .competenze a {
        color: var(--lb-white);
    }
}

@media screen and (max-width: 768px){
    h2 {
        font-family: var(--lb-font);
        font-style: normal;
        font-weight: 400;
        font-size: 13vw;
        line-height: 120%;
    }
    .lb-p-xl {
        font-family: var(--lb-font);
        font-style: normal;
        font-weight: 300;
        font-size: 18px;
        line-height: 130%;
    }
}

footer a.link__footer{
    text-decoration: none;
    border: 1px solid var(--lb-secondary2);
    border-radius: 9999px;
}
footer a.link__footer2:hover{
    background-color: #ffffff00;
    color: var(--lb-accent1)
}

/*  infinity-text  */

.banner-slide-text {
    overflow: hidden;
    width: 110%;
    display: flex;
    flex-wrap: nowrap;
}

.banner-slide-content {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    transform: translateX(0%);
    animation: banner-slide-text 20s linear infinite;
    margin-top: 50px;
    margin-bottom: 100px;

}
.banner-slide-items {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap;
    border: 1px solid var(--lb-white);
    padding: 27px 0 15px 0;
    background: linear-gradient(90deg, var(--lb-secondary1) 0%, var(--lb-secondary3) 100%);
    text-decoration: none;
}

.banner-slide-items p {
    white-space: nowrap;
    margin-right: 100px;
    font-family: var(--lb-font);
    font-size: 40px;
}

.banner-slide-items p:nth-child(odd) {
 font-family: var(--lb-font-alt), sans-serif;
}



@keyframes banner-slide-text{
    0%{
        transform: translateX(0%);
    }
    100%{
        transform: translateX(-50%);
    }
}

label.bg-lb-primary{
    width: fit-content;
    padding: 2px 6px 2px 3px;
}
/*
label.bg-lb-primary.blu{
    color: var(--lb-secondary2);
    background: var(--lb-overlay-blu);
}
label.bg-lb-primary.verde{
    color: rgba(92, 31, 0, 1);
    background: var(--lb-overlay-arancione);
}